<addressmapping>
    <channel from="128"  to="128"  /> <!-- only one channel -->
    <bank    from="27"   to="29"   />
    <row     from="13"   to="26"   />
    <column  from="3"    to="12"   />
    <bytes   from="0"    to="2"    />
</addressmapping>
